### Hierarchy

- WindowBase64
  - Window

## Index

### Methods

- atob
- btoa

## Methods

### atob

- atob(encodedString: string): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16650

  #### Parameters

  - ##### encodedString: string

  #### Returns string

### btoa

- btoa(rawString: string): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16651

  #### Parameters

  - ##### rawString: string

  #### Returns string

Generated using TypeDoc